
body {
margin:0px 0px;
padding:0px; 
/*background: url(../imgs/bgsta.png)repeat;*/
background-color:white;
color: white;
text-align:center;
}



div.screen{
background:#D3D3D3;
width:950px;
position:relative;
margin-left: auto;
margin-right: auto;
margin-top:0%;
/*left:50%; margin-left:-550px;*/
padding: 0px;
border-width:1px;
border-style:solid;
border-color:white;
-webkit-box-shadow: -2px -2px 10px black;
-moz-box-shadow: -2px -2px 10px black;
box-shadow: -2px -2px 12px #000;
behavior: url(./style/ie-css3.htc);

	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	border-radius: 20px;
	behavior: url(./style/border-radius.htc);
}

div.footer{
position:relative;
margin:auto auto;
height:110px;
background:#68727A;

	/* Fallback for web browsers that doesn't support RGBa */
	background: rgb(104, 114, 122);
	/* RGBa with 0.6 opacity */
	
	/* For IE 5.5 - 7*/
	/*filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);*/
	/* For IE 8*/
	/*-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";*/




bottom:0;
-webkit-border-bottom-right-radius: 20px;
-webkit-border-bottom-left-radius: 20px;
-moz-border-radius-bottomright: 20px;
-moz-border-radius-bottomleft: 20px;
border-bottom-right-radius: 20px;
border-bottom-left-radius: 20px;
	behavior: url(./style/border-radius.htc);
}

div.spacer{
height:3px;
margin:auto auto;
margin-top:-7px;
position:relative;
background: rgb(209, 223, 187);
/*background-color:#FAC230;*/
}

div.maintext{
font-variant:small-caps;
color: black;
letter-spacing:3px;
text-align:left; 
background-color:transparent; 
height: 100px; 
width: 350px; 
padding-left: 5px; 
line-height: 40px; 
font-size: 2.0em;  
margin-top: 20px;
margin-bottom: 5px; 
margin-left: 25%; 
text-shadow: 0px 1px 1px gray;
}



div.logoplace{
height:110px;
width:90px;
}



div.tableplace{
margin-top:0.5%;
margin-left: 3%;
}



div.banner{
height:170px;
margin-top:0%;
margin-left: 0%;
margin-right: 0%;
-webkit-border-top-left-radius: 20px;
-webkit-border-top-right-radius: 20px;
-moz-border-radius-topleft: 20px;
-moz-border-radius-topright: 20px;
border-top-left-radius: 20px;
border-top-right-radius: 20px;
	behavior: url(./style/border-radius.htc);
}



img.scaling{
height:150px;
width:950px;
-webkit-border-top-left-radius: 20px;
-webkit-border-top-right-radius: 20px;
-moz-border-radius-topleft: 20px;
-moz-border-radius-topright: 20px;
border-top-left-radius: 20px;
border-top-right-radius: 20px;
	behavior: url(./style/border-radius.htc);
}

div.fadehover {
	position: relative;
	}
 
img.a {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 10;
        }
 
img.b {
	position: absolute;
	left: 0;
	top: 0;
	}
 

div.box1 {
	/* Fallback for web browsers that doesn't support RGBa */
	background: rgb(209, 223, 187);
	/* RGBa with 0.6 opacity */
	background: rgba(209, 223, 187, 0.45);
	/* For IE 5.5 - 7*/
	/* filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000); */
	/* For IE 8*/
	/*-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#D1DFBB, endColorstr=#D1DFBB)"; */

	/*-ms-filter:"progid:DXImageTransform.Microsoft.DropShadow(color=#333333, offx=2, offy=2)"; */
    




	/*background: url(img/greenbackground.jpg) repeat; */
	width: 200px;
	height: 330px;
	margin: 0 auto 15px auto;
	/*margin-top: -10px;
	margin-left: -10px; */
	margin-left: 0px;
	margin-top: 20px;
	padding: 20px;
	border: 3px solid #7a8072;
	position: relative;
	-moz-border-radius: 40px;
	-webkit-border-radius: 40px;
	border-radius: 40px;
	behavior: url(border-radius.htc);
	-webkit-box-shadow: 0px 0px 5px black;
	-moz-box-shadow: 0px 0px 5px black;
	box-shadow: 0px 0px 5px #000;
	behavior: url(./style/ie-css3.htc);
	
} 
 
 
 div.box2 {
	/* Fallback for web browsers that doesn't support RGBa */
	background: rgb(209, 223, 187);
	/* RGBa with 0.6 opacity */
	background: rgba(209, 223, 187, 0.45);
	/* For IE 5.5 - 7*/
	/* filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);*/
	/* For IE 8*/
	/*-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";*/

	/*background: url(img/greenbackground.jpg) repeat; */
	width: 500px;
	height: 330px;
	margin: 0 auto 15px auto;
	/*margin-top: -10px;
	margin-left: -10px; */
	margin-left: 50px;
	margin-top: 20px;
	padding: 20px;
	border: 3px solid #7a8072;
	position: relative;
	-moz-border-radius: 40px;
	-webkit-border-radius: 40px;
	border-radius: 40px;
	behavior: url(border-radius.htc);
	-webkit-box-shadow: 0px 0px 5px black;
	-moz-box-shadow: 0px 0px 5px black;
	box-shadow: 0px 0px 7px #000;
behavior: url(./style/ie-css3.htc);
	
} 
 
div.imgbox {

	/* Fallback for web browsers that doesn't support RGBa */
	background: rgb(209, 223, 187);
	/* RGBa with 0.6 opacity */
	background: rgba(209, 223, 187, 0.45);
	/* For IE 5.5 - 7*/
	/*filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);*/
	/* For IE 8*/
	/*-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";*/

	/*background: url(img/greenbackground.jpg) repeat; */
	width: 200px;
	height: 200px;
	margin: 0 auto 15px auto;
	/*margin-top: -10px;
	margin-left: -10px; */
	margin-left: 0px;
	margin-top: 20px;
	padding: 20px;
	border: 3px solid #7a8072;
	position: relative;
	-moz-border-radius: 40px;
	-webkit-border-radius: 40px;
	border-radius: 40px;
	behavior: url(border-radius.htc);
	-webkit-box-shadow: 0px 0px 5px black;
	-moz-box-shadow: 0px 0px 5px black;
	box-shadow: 0px 0px 7px #000;
	behavior: url(./style/ie-css3.htc);
	
}
 
 
div.rel {
	margin: 50px 0 0 33px;
	padding: 25px;
	position: relative;
	z-index: inherit;
	zoom: 1; /* For IE6 */
}

div.boxback{
	
	background:green url(../imgs/bgscreen.png) repeat;
	
	/*background: url(greenbackground.jpg) repeat; */
	width: 200px;
	height: 350px;
	margin: 0 auto 15px auto;
	margin-top: 50px;
	margin-left: 50px;
	padding: 30px;
	border: 1px solid gray;
	position: relative;
}


div.blockbox{
margin: 0 auto 15px auto;
	margin-left: 70px;
	margin-top:20px;
	border: 3px solid #7a8072;
	
}

div.gallerypos{
	position relative;
	margin-top:2.5%;
	margin-left:17%;
}
div.tablepos{
	position relative;
	margin-top:2.5%;
	margin-left:5%;

}
.pos{
	position relative;
	margin-top:-5px;
	margin-left:-5px;
	border: none;

}

table.imgtable{
	position relative;
	margin-top:20px;
	margin-bottom: 35px;
}

hr.cut{
	position relative;
	margin-top:35px;
	margin-left:10%;
	width:75%;
}

span.footeraddress{
	margin-left:65%;
}
